Subject: [AVT] Fwd: Informal FecFrame BOF in Dallas

From: "Marshall Eubanks" <[email-masked]>
Date: Sun, 19 Mar 2006 09:55:02 -0500

Hello AVT;

It occured to me that there might be interest in FecFrames here.

We now have 9 people who have expressed interest in coming, so
if you are interested, please let me know.

Regards
Marshall Eubanks

---------- Forwarded message ----------
From: Marshall Eubanks <[email-masked]>
Date: Mar 19, 2006 9:49 AM
Subject: Fwd: Informal FecFrame BOF in Dallas
To: Marshall Eubanks <[email-masked]>

Begin forwarded message:

> From: Marshall Eubanks <[email-masked]>
> Date: March 8, 2006 9:36:59 AM EST
> To: "[email-masked] List" <[email-masked]>
> Subject: Informal FecFrame BOF in Dallas
>
> Hello;
>
> Apologies if you receive duplicate posts.
>
> I asked why FecFrame was not meeting at the Dallas IETF, and
> whether it would become a Working Group,
> and was told that the BOF had recently lost a chair, and
> that for this and other reasons the meeting did not make the agenda.
>
> I think that this idea has merit and should be pursued, and
> volunteered to put together an informal meeting. It seems that
> Monday night is the best night for this, so
> we are going to have an informal dinner BOF the Monday of the
> IETF Week.
>
> The main agenda is, wither FecFrame ?  Are enough people interested
> and willing to do something about this BOF to warrant the move to a
> WG ? Of course, people who are interested and who would like to
> learn more are also welcome.
>
> Meeting time : 8:00 PM Monday, March 20th.
> Meeting Location : TBD, but suggestions are welcomed.
> Meeting Rendezvous Point : TBD, but provisionally  the Hotel lobby.
> RSVP : [email-masked] (I would like to gauge possible
> transportation and dining options, and I will keep people who
> respond apprised of
> details as they become available.)
>
> Note that Allison Mankin points out that as this is an IETF related
> meeting, the "NOTE WELL" will apply.
>
> For the curious, here are the proceedings from Vancouver :
>
> http://www3.ietf.org/proceedings/05nov/fecframe.html
>
> Feel free to distribute this invitation to others who might be
> interested.
>
> Regards
> Marshall Eubanks
>
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt